<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="tests.PraktikumHolonsTestCanvasController" tests="4" skipped="0" failures="0" errors="0" timestamp="2016-09-30T19:10:02" hostname="jessey-workstation" time="0.032">
  <properties/>
  <testcase name="testAddingAndDeletingEdges" classname="tests.PraktikumHolonsTestCanvasController" time="0.006"/>
  <testcase name="testAddingObjects" classname="tests.PraktikumHolonsTestCanvasController" time="0.005"/>
  <testcase name="testCutCopyPasteObjects" classname="tests.PraktikumHolonsTestCanvasController" time="0.004"/>
  <testcase name="testDeletingObject" classname="tests.PraktikumHolonsTestCanvasController" time="0.003"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
